Subject: Re: pdf plugin under firefox for Linux
To: None <>
From: grant beattie <>
List: tech-pkg
Date: 05/04/2004 21:49:59
Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline

On Tue, May 04, 2004 at 11:22:58AM +0100, Jonathan Perkin wrote:

> As a side note, I think the MOZILLA_USE_LINUX thing is too
> confusing

... for the plugin packages, yes.

> and these packages should clearly be marked that they
> are Linux-only, as the current out-of-the-box default for pkgsrc
> is to install them blindly to the firefix-netbsd directory when
> they have no hope of working in there.

there is *some* hope, I believe FreeBSD uses a wrapper library to
assist loading linux moduless from the FreeBSD binary...

markd also mentioned this not too long ago:

until we have something like that, however, it is a little confusing
and the packages should be marked ONLY_FOR_PLATFORM...


Content-Type: application/pgp-signature
Content-Disposition: inline

Version: GnuPG v1.2.4 (NetBSD)